{
  "style_id": "eerieartwork1llust_1516294",
  "style_name": "Eerieartwork1Llust 1516294",
  "style": {
    "artist_name": "eerieartwork",
    "artistic_style": "dark, horror, gothic, ominous, moody, high_contrast, intricate, surreal, dark_fantasy"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/EerieArtwork1llust_1516294.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "EerieArtwork1llust_1516294",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Artistic",
    "nsfw": false
  }
}